<?php
return array(
	'信息错误' => 'Information error',
	'ADD_PAGE' => 'Add page',
	'PAGE_MANAGEMENT' => 'Page management',
	'ALL_PAGES' => 'All pages',
	'CHINESE_TITLE'                                                                     => 'Chinese title',
	'ENGLISH_TITLE'                                                                     => 'English title',
	'CONTENT'                                                                           => 'Content',
	'TYPE'                                                                              => 'Type',
	'PLEASE_ENTER_KEYWORD' => 'Please enter key words',
	'TITLE' => 'Title',
	'SEARCH' => 'Search',
	'ADD_TIME' => 'Add time',
	'MODIFY_TIME' => 'Modify time',
	'EDIT_PAGE' => 'Edit page',
	'USER_CENTER_DISPLAY' => 'Personal center display',
	'SINGLE_PAGE' => 'Single page',
	'LINK' => 'Link',
	'AUTHOR' => 'Author',
	'DOWNLOAD_DEMO' => 'Download demo',
	'ABOUT_US' => 'About us',
	'APP_DOWNLOAD' => 'APP download',
);
